<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <loader id="n1_q5na" name="Fail" xy="92,111" size="581,299" url="ui://rbw1tv9tq5na52" fill="scale"/>
    <list id="n10_q5na" name="n10" xy="34,398" size="695,624" overflow="scroll" lineGap="-5" defaultItem="ui://rbw1tv9tq5na5l">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <image id="n11_q5na" name="TuiJianHe" src="q5na5m" fileName="images/TuijianHe.png" xy="663,414" size="69,41"/>
    <text id="n12_q5na" name="closeLbl" xy="274,1186" size="214,42" font="ui://rbw1tv9ttlco4h" fontSize="30" color="#ffffff" leading="7" italic="true" text="点击空白处关闭"/>
  </displayList>
  <scriptData genuilayerq5na5i="2" gencodeq5na5i="0" genuitypeq5na5i="0"/>
</component>